<!DOCTYPE html>
<html>
	<head>
		<title>Lab 5 - Exercise 4</title>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="lab5ex4.css">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="phones.js"></script>
	</head>
	<body>
		<div id="topic">
			<h1>New Phones</h1>
		</div>
		<div id="mylist">
			<ul>
				<li>Samsung Galaxy S6</li>
				<li>iPhone7</li>
				<li>Nokia Lumia x8</li>
			</ul>
		</div>
	</body>
</html>